trinity-users@lists.pearsoncomputing.net

Message: previous - next
Month: June 2016

Re: [trinity-users] trinity install dependency problem, openSUSE 13.1, 13.2

From: Istvan Gabor <suseuser04@...>
Date: Sun, 26 Jun 2016 17:14:27 +0200 (CEST)
Felix Miata <mrmazda@...> írta:
>Istvan Gabor composed on 2016-06-25 23:23 (UTC+0200):
>
>> I tried to install trinity on oenSUSE 13.1 and 13.2 according to the
>> instructions on page
>> https://wiki.trinitydesktop.org/OpenSUSEInstall#For_OpenSUSE_13.2_.28R14.0.3.29
>
>Including step 2 up the page? I forget that more often than not.

Felix, I've pressed the send button accidentally before looking at what was the dependency problem.
The install wanted libaudio2 which is in packman, and packman wasn't in the repos as you noticed correctly.

Thanks,

Istvan